@charset "UTF-8";
:root {
  --vw: (100vw / 1400) * var(--ratio);
  --ratio: calc(var(--pc-width) / 750);
  --pc-width: 450;
}

/*アニメーション 
----------------------------*/
.fade {
  opacity: 0;
  transition: all 1s ease-out;
}
.fade.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeUp {
  opacity: 0;
  transition: all 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform: translate(0, 10%);
}
.fadeUp.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeRight {
  opacity: 0;
  transition: all 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform: translate(-10%, 0);
}
.fadeRight.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeLeft {
  opacity: 0;
  transition: all 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform: translate(10%, 0);
}
.fadeLeft.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.clipRight {
  clip-path: inset(0 100% 0 0);
}
.clipRight.is-show {
  clip-path: inset(0);
  transition: clip-path 1s ease-out;
}

.clipLeft {
  clip-path: inset(0 0 0 100%);
}
.clipLeft.is-show {
  clip-path: inset(0);
  transition: clip-path 1s ease-out;
}

.clipBottom {
  clip-path: inset(0 0 100% 0);
}
.clipBottom.is-show {
  clip-path: inset(0);
  transition: clip-path 1s ease-out;
}

.hover-wt {
  background: #fff;
  position: relative;
}
.hover-wt a:hover {
  opacity: 1;
  text-decoration: none;
}
.hover-wt img:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*共通
----------------------------*/
.l-container {
  width: 100%;
}

.l-header {
  padding: 0;
  position: relative;
  z-index: 999;
  background-color: #fff;
  overflow-x: clip;
}

.l-footer {
  padding: 0;
  position: relative;
  z-index: 999;
  background-color: #fff;
  overflow-x: clip;
}

.pc-footer {
  margin: 0;
}

#feature {
  width: 100%;
  margin: 0 auto;
  color: #000;
  background-color: #fff;
  box-sizing: border-box;
  font-family: "yu-gothic-pr6n", "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
  overflow: clip;
}
#feature * {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: #000;
  text-decoration: none;
}
#feature a:hover {
  opacity: 1;
}
#feature img, #feature svg {
  width: 100%;
  height: auto;
  display: block;
}
#feature .inner {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/*Wrap
----------------------------*/
#feature .contentsWrap {
  display: grid;
  grid-template-columns: 1fr 32.1428571429vw 1fr;
  width: 100%;
  position: relative;
}
#feature .mainWrap {
  order: 2;
}
#feature .mainWrap .inner {
  margin: 0 auto;
  position: relative;
  overflow: clip;
  z-index: 2;
}
#feature .leftWrap {
  background-color: #f1f0e9;
  order: 1;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#feature .leftWrap .leftWrap__logo figure:nth-child(1) {
  width: 23.5714285714vw;
  margin: 0 auto 1.0714285714vw;
}
#feature .leftWrap .leftWrap__logo figure:nth-child(2) {
  width: 22.8571428571vw;
  margin: 0 auto;
}
#feature .leftWrap .leftWrap__text {
  width: 13.4285714286vw;
  position: fixed;
  bottom: 2.1428571429vw;
}
#feature .rightWrap {
  background-color: #f1f0e9;
  order: 3;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  display: flex;
  justify-content: center;
  align-items: center;
}
#feature .rightWrap .rightWrap__all-btn {
  width: 21.4285714286vw;
  position: fixed;
  bottom: 2.1428571429vw;
}

/*メインビジュアル（.hero)
----------------------------*/
#feature .hero {
  position: relative;
}
#feature .hero .hero__img {
  width: calc(750 * var(--vw));
}
#feature .hero .hero__txt {
  margin: calc(106 * var(--vw)) auto;
}
#feature .hero p {
  font-size: calc(24 * var(--vw));
  line-height: 2.2;
  letter-spacing: 0.05em;
  text-align: center;
}
#feature .hero p span {
  color: #8fa284;
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(32 * var(--vw));
  letter-spacing: 0.025em;
  line-height: 1;
  display: block;
  margin: calc(30 * var(--vw)) auto calc(44 * var(--vw));
}
#feature .hero p:nth-child(2) {
  margin-bottom: calc(32 * var(--vw));
}

/*.sec
----------------------------*/
#feature .sec {
  position: relative;
  z-index: 10;
}
#feature .sec .sec__img, #feature .sec .sec__box {
  position: relative;
}
#feature .sec01 {
  background: url("../img/sec01_bg.jpg") no-repeat;
  background-size: 100%;
  padding: calc(120 * var(--vw)) 0 calc(60 * var(--vw));
}
#feature .sec01 .box01 {
  width: calc(510 * var(--vw));
  margin: 0 auto calc(60 * var(--vw)) calc(40 * var(--vw));
}
#feature .sec01 .box02 {
  width: calc(600 * var(--vw));
  margin: 0 0 0 auto;
}
#feature .sec01 .img01 {
  width: calc(510 * var(--vw));
  margin-bottom: calc(20 * var(--vw));
}
#feature .sec02 {
  margin: calc(220 * var(--vw)) 0;
}
#feature .sec02 .box01 {
  width: calc(690 * var(--vw));
  margin: 0 auto calc(84 * var(--vw));
}
#feature .sec02 .box02 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 0 calc(60 * var(--vw));
}
#feature .sec02 .img02 {
  width: calc(420 * var(--vw));
  margin: 0 0 calc(60 * var(--vw)) auto;
}
#feature .sec02 .img03 {
  width: calc(480 * var(--vw));
  margin: 0 auto 0 0;
}
#feature .sec02 .txt01 {
  width: calc(367 * var(--vw));
  margin: calc(48 * var(--vw)) auto 0 calc(6 * var(--vw));
}
#feature .sec02 .txt02 {
  width: calc(135 * var(--vw));
  margin: 0 calc(34 * var(--vw)) auto 0;
}
#feature .sec03 {
  margin-bottom: calc(183 * var(--vw));
}
#feature .sec03 .box01 {
  margin-bottom: calc(100 * var(--vw));
}
#feature .sec03 .box02 {
  display: flex;
}
#feature .sec03 .sec__box--img {
  width: calc(450 * var(--vw));
}
#feature .sec03 .sec__box--logo {
  width: calc(204 * var(--vw));
  display: flex;
  flex-direction: column;
  gap: calc(20 * var(--vw));
  margin: calc(1010 * var(--vw)) calc(30 * var(--vw)) 0 calc(35 * var(--vw));
}
#feature .sec03 .sec__box--logo .txt01 {
  opacity: 0;
}
#feature .sec03 .sec__box--logo .txt01:nth-child(1) {
  transition: all 0.5s ease-in 0s;
}
#feature .sec03 .sec__box--logo .txt01:nth-child(2) {
  transition: all 0.5s ease-in 0.25s;
}
#feature .sec03 .sec__box--logo .txt01:nth-child(3) {
  transition: all 0.5s ease-in 0.5s;
}
#feature .sec03 .sec__box--logo.is-show .txt01 {
  opacity: 1;
}
#feature .sec03 .img01 {
  width: calc(750 * var(--vw));
}
#feature .sec03 .img02 {
  width: calc(450 * var(--vw));
  margin-bottom: calc(20 * var(--vw));
}
#feature .sec03 .img03 {
  width: calc(450 * var(--vw));
  margin: 0;
}
#feature .sec04 {
  margin-bottom: calc(220 * var(--vw));
}
#feature .sec04 .box01 {
  width: calc(600 * var(--vw));
  margin: 0 auto calc(90 * var(--vw));
}
#feature .sec04 .box02 {
  width: calc(540 * var(--vw));
  margin: 0 0 0 auto;
}
#feature .sec04 .img01 {
  margin: 0 auto calc(54 * var(--vw));
}
#feature .sec04 .img02 {
  margin: 0 0 calc(20 * var(--vw)) auto;
}
#feature .sec04 .txt01 {
  width: calc(400 * var(--vw));
  margin: 0 auto 0 0;
}
#feature .sec05 {
  margin-bottom: calc(220 * var(--vw));
}
#feature .sec05 .box01 {
  margin-bottom: calc(80 * var(--vw));
}
#feature .sec05 .box02 {
  width: calc(510 * var(--vw));
  margin: 0 auto;
}
#feature .sec05 .img01 {
  width: calc(750 * var(--vw));
  margin: 0;
}
#feature .sec05 .txt01 {
  width: calc(500 * var(--vw));
  margin: 0 auto calc(44 * var(--vw)) calc(34 * var(--vw));
}
#feature .sec06 {
  margin-bottom: calc(216 * var(--vw));
}
#feature .sec06 .box01 {
  width: calc(630 * var(--vw));
  margin: 0 auto;
}
#feature .sec07 {
  margin-bottom: calc(180 * var(--vw));
}
#feature .sec07 .box01 {
  margin-bottom: calc(100 * var(--vw));
}
#feature .sec07 .box02 {
  width: calc(480 * var(--vw));
  margin: 0 auto;
}
#feature .sec07 .img01 {
  width: calc(750 * var(--vw));
}
#feature .sec07 .img02 {
  margin-bottom: calc(20 * var(--vw));
}
#feature .sec__last .sec__all .sec__all-btn {
  width: calc(620 * var(--vw));
  margin: calc(178 * var(--vw)) auto;
}
#feature .sec__last .sec__staff {
  border-top: 1px solid #333;
  padding: calc(48 * var(--vw)) calc(60 * var(--vw)) calc(120 * var(--vw));
}
#feature .sec__last .sec__staff p {
  color: #333;
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(22 * var(--vw));
  letter-spacing: 0.025em;
  line-height: 1.8;
}

/*.credit
----------------------------*/
#feature .credit {
  margin-top: calc(60 * var(--vw));
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: calc(20 * var(--vw)) calc(20 * var(--vw));
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(22 * var(--vw));
  letter-spacing: 0.025em;
  line-height: 1;
}
#feature .credit02 {
  width: calc(350 * var(--vw));
}
#feature .credit02 a {
  color: #ce4f4e;
}
#feature .credit03 {
  width: calc(350 * var(--vw));
  margin: calc(-30 * var(--vw)) auto 0 calc(30 * var(--vw));
}
#feature .credit03 a {
  color: #8cb1d9;
}
#feature .credit04 a {
  color: #e18f90;
}
#feature .credit05 {
  width: calc(360 * var(--vw));
}
#feature .credit05 a {
  color: #666666;
}
#feature .credit06 {
  width: calc(500 * var(--vw));
}
#feature .credit06 a {
  color: #2e5597;
}
#feature .credit07 {
  width: calc(360 * var(--vw));
}
#feature .credit07 a {
  color: #333;
}

/*1400px以上
----------------------------*/
@media screen and (min-width: 1401px) {
  :root {
    --vw: 1px * var(--ratio);
  }
  #feature .contentsWrap {
    grid-template-columns: 1fr 450px 1fr;
  }
  #feature .leftWrap .leftWrap__logo figure:nth-child(1) {
    width: 330px;
    margin: 0 auto 15px;
  }
  #feature .leftWrap .leftWrap__logo figure:nth-child(2) {
    width: 320px;
  }
  #feature .leftWrap .leftWrap__text {
    width: 188px;
  }
  #feature .rightWrap .rightWrap__all-btn {
    width: 300px;
  }
}